name = "Better Graves"
filename = "bettergraves-0.4.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6351495a8743f32f30bee2cbe98244f52bc852e6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3044281
project-id = 360599
